@charset "utf-8";


#atc03{width:100%;background:url(/index/include/include03/bg.jpg) no-repeat center/cover}
#atc03 .atc_inner{max-width:134rem;width:100%;margin:0 auto;padding:7rem 2rem;display:flex;flex-wrap:wrap;align-items:flex-end;justify-content: space-between}
#atc03 .tit{margin-bottom:1rem;font-size:3.5rem;font-weight:700;color:#fff}
#atc03 .txt{font-size:1.7rem;line-height:150%;color:rgba(255,255,255,.7)}

#atc03 .more_btn{padding-bottom:1.5rem;transition:all .3s;position:relative;display:inline-flex;flex-wrap:wrap;align-items:center;gap:1rem}
#atc03 .more_btn:before{content:'';width:0;height:2px;background: #fff;position:absolute;left:0;bottom:0;}
#atc03 .more_btn .txt{font-size:1.6rem;font-weight:700;color:#fff;transition:all .3s}
#atc03 .more_btn .arr{width:16px;height:8px;background:url(/index/include/include03/arr.png) no-repeat right center;transition: background-position 0.3s ease; }
#atc03 .more_btn:hover{gap:3rem}
#atc03 .more_btn:hover .arr {background-position:left center}
#atc03 .more_btn:hover:before{animation: lineMove .3s linear forwards;}

@keyframes lineMove {0% {width:0%;}100% {width:100%;}}

@media(max-width:1280px){
#atc03 .tit{font-size:3.2rem}
}

@media(max-width:1024px){
#atc03 .tit{font-size:2.9rem}
}

@media(max-width:767px){
#atc03 .atc_inner{padding:5rem 2rem; justify-content:center;gap:3rem}
#atc03 .tit_box{width:100%;text-align: center}
#atc03 .tit{font-size:2.6rem}
}
